Get Referral DetailsAsk AIget https://{host}/v1.1/customer/referralsRetrieves the stats of the referrals along with the unique referral code of a specific customer.Query ParamsmobilestringMobile number of the customer.emailstringEmail ID of the customer.external_idstringExternal ID of the customer.idint64Unique ID of the customer.campaign_tokenstringPass the specific token id of the referral campaign that you want to fetch. If no campaign id is passed, the details of the customer’s referral history of the default campaign will be retrievedstart_datedateGet customers referred on or after a specific date (YYYY-MM-DD). To get referral history of a specific duration, pass the date range in start_date and end_date.end_datedateGet customers referred before a specific date (YYYY-MM-DD). To get referral history of a specific duration, pass the date range in start_date and end_date.store_codestringRetrieve referral stats of the specific store. Default value will be the current store. Set all to track details from all the storesorder_bystringenumOrder the results by a specific entry. valid_till is for issued_till.Allowed:created_dateamountvalid_tillsort_orderstringenumSort the results in ascending (asc) or descending (desc) order of order_by.Allowed:ascdesclimitint32Limit the number of results to be retrieved. For example: limit=10 to retrieve the history of ten recent coupons of the customer.only_referral_codebooleanSet true to retrieve the referral code of the respective referral campaigns (of the specific customer).Responses 200200 400400Updated about 1 month ago